label, textarea, select, 
input:not([type='checkbox']):not([type='radio']) {
    display: block;
}
span {
    display: block;
    white-space: pre-line;    
}
input[type='text'], select, textarea {
    min-width: 100%;
} 
form {
    margin: 5%;
}